<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity: Attributes and HyperLinks</title>
</head>

	<body>

		<h2 id="top" align="center">You are at the activity/index page.</h2>

		<br><br>
		<img src="images/hunter1.png" width="300" height="300">
		<br><br>

		<ol>
			<li><a href="index.html">index.html</a></li>
			<li><a href="./music/index.html">music/index.html</a></li>
			<li><a href="./music/listings.html">music/listings.html</a></li>
			<li><a href="./music/reviews.html">music/reviews.html</a></li></ol>
	</body>
</html>